body {
	font-family: 'Open Sans', Tahoma, Verdana, Arial, sans-serif;
}

section.page-content {
	/*max-width: 1160px;*/
	max-width: 960px;
	margin: 0 auto;
}

section.page-content form {
	max-width: 960px;
	margin: 0 auto;
}

section.page-content form.form-wide {
	max-width: none;
}

/*.btn {*/
	/*-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);*/
	/*-moz-box-shadow: 0 1px 1px rgba(0,0,0,.1);*/
	/*box-shadow: 0 1px 1px rgba(0,0,0,.1);*/
/*}*/


h1, h2, h3 {
	color: #C72A4A;
	font-family: 'Quicksand-Light';
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand a {
	color: #C72A4A;
	font-family: 'Quicksand-Light';
	font-size: 1.3em;
	font-weight: bold;
}

h2 {
	font-size: 3em;
	margin-bottom: 30px;
}

footer {
	color: #cdcdcd;
	border-top: 1px solid #cdcdcd;
	font-size: 0.9em;
	/*margin: 40px 50px 0 50px;*/
	padding-top: 20px;
	text-align: center;
	max-width: 960px;
	margin:0 auto;
	margin-top: 40px;
}

form {
	padding-top: 20px;
}

form span.required {color: red}

.alert-info a {
	font-weight: bold;
}

.form .form-control-static {
	line-height: 20px;
	vertical-align: middle;
	padding-top: 9px;
	margin-bottom: 0;
	padding-bottom: 0;
}

/****** Fonts *******/

/** Generated by FG **/
@font-face {
	font-family: 'Quicksand-Light';
	src: url('/fonts/Quicksand-Light.eot');
	src: local('☺'), url('/fonts/Quicksand-Light.woff') format('woff'), url('/fonts/Quicksand-Light.ttf') format('truetype'), url('/fonts/Quicksand-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);

/**** Forms ****/

.btn-primary {
	background-color: #5cb85c;
	border-color: #4cae4c;
}

.btn-primary:hover {
	background-color: #47a447;
	border-color: #398439;
}

/*** Footer buttons ***/
.footer-buttons {
	border-top: 1px solid #cdcdcd;
	margin:40px 0 -20px 0;
	/*margin: 40px 50px 0 50px;*/
	padding-top: 20px;
}

.footer-buttons span {
	font-size: 0.9em;
	line-height: 38px;
	margin-left: 10px;
	vertical-align: middle;
}

/*** Getting Started intro *****/

.getting-started {
	max-width: 800px;
}

.getting-started .step {
	color:#ccc;
}

.getting-started .step.current {
	color:#000;
}

.getting-started .step-number {
	color: #fff;
	float:left;
	font-size:30px;
	/*font-weight: bold;*/
	font-family: 'quicksand-light';
	margin-right: 20px;
	overflow: hidden;
	width:50px;
	height:50px;
	background-color: #555;
	line-height:50px;
	text-align: center;

	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	/*
	box-shadow: inset 0 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	*/
}

.getting-started .step.complete .step-number {
	background-color: #75AE5C;
}

.getting-started .step-title {
	height: 50px;
	font-size:30px;
	/*font-weight:bold;*/
	font-family: 'quicksand-light';
	line-height: 50px;
}

.getting-started .step-instructions {
	clear:left;
	margin-left: 70px;
	margin-bottom: 30px;
	/*width:800px;*/
}


.getting-started---x a {
	background: #75AE5C;
	border: 1px solid #3B6E22;
	font: 15px Arial,sans-serif;
	font-weight: bold;
	/*		float: right;*/
	padding: 8px 10px;
	-webkit-box-shadow: inset 0 1px 2px rgba(255,255,255,.6),inset 0 -5px 15px rgba(0,0,0,.3),1px 1px 1px #ccc;
	-moz-box-shadow: inset 0 1px 2px rgba(255,255,255,.6),inset 0 -5px 15px rgba(0,0,0,.3),1px 1px 1px #ccc;
	box-shadow: inset 0 1px 2px rgba(255,255,255,.6),inset 0 -5px 15px rgba(0,0,0,.3),1px 1px 1px #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold;
	color: white;
	display: inline-block;
	zoom: 1;
	vertical-align: baseline;
	margin: 0 3px 0 1px;
	outline: 0;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px #555;
	width: auto;
	overflow: visible;
	line-height: 110%;
}

.getting-started---x a:hover {
	opacity:0.9;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90)
}

.getting-started---x a:active {
	position:relative;top:1px
}

.getting-started a {
	display: none;
}

.getting-started .current a {
	display: inline-block;
	margin-top: 10px;
}
.getting-started p  {margin-top:0}


.nav-tabs {
	margin-bottom: 20px;
}

.disclaimer {
	color:#999;
	font-size: 0.8em;
}

.cite {
	font-style: italic;
	color: #bbb;
}

.assessment .question .question-description {
	padding: 10px 0 20px 0;
}

.assessment .question img {
	max-width: 930px;
}

.assessment .question .question-image {
	margin-bottom: 20px;
}

/*.assessment .question img:hover {*/
	/*max-width: none;*/
/*}*/